<html>
	<head>
		<title>IT & co.</title>
		<link rel="stylesheet" href="styles.css" />
	</head>
	<body>
		<img class="head_img" src="black-texture.jpg" alt="black-texture" />
		<br/>
		<h1>IT & co.</h1>
		<hr/>
		<div class="div_multiple_column">
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. In facilisis turpis vitae cursus cursus. 
			Cras eu tellus non odio sodales commodo. Sed lacinia condimentum eros at ultrices. Cras a venenatis arcu.
			Curabitur id mattis augue, at tempor est. Cras iaculis magna metus, ut dapibus lacus malesuada non. 
			Suspendisse potenti. Quisque pulvinar purus quis dapibus condimentum. Curabitur ac pulvinar lacus, ut lacinia nunc. 
			Fusce sollicitudin nec est id facilisis. Phasellus eget volutpat lorem. 
					
			Curabitur lorem orci, rhoncus in vestibulum a, elementum in erat. Donec imperdiet lacus tincidunt est blandit bibendum. 
			Maecenas et orci id turpis semper mattis. Quisque porttitor augue lectus, eget mattis libero condimentum in. 
			Maecenas eu leo porta, euismod libero in, blandit massa. Nunc vel euismod sem, nec rhoncus urna. In volutpat 
			ac mauris eget fermentum. Ut convallis eu velit ut congue. Nullam sem dolor, ultrices ut libero eu, aliquet 
			elementum lorem. Aliquam vel mauris erat. Phasellus adipiscing nisl quis metus aliquam dapibus. Nulla facilisi.
			Ut vehicula bibendum arcu, ut bibendum massa tempus in. Nunc sed nisi neque. Vestibulum fringilla nisi tortor,
			bibendum venenatis felis feugiat at. In interdum luctus hendrerit.
			
			Aenean non turpis quis nunc blandit feugiat eget id massa. Duis pellentesque nisi ut magna gravida, pulvinar pellentesque 
			tellus feugiat. Aenean mi tortor, tincidunt sit amet eros non, accumsan mollis sapien. Nullam in leo sagittis, feugiat augue a, 
			hendrerit est. Cras at velit imperdiet, imperdiet dolor eget, faucibus magna. Quisque consequat mi sit amet eros luctus, 
			eu vestibulum quam suscipit. Morbi ullamcorper nulla nisl, eget aliquam dolor ornare quis. Sed euismod sapien ac nunc 
			facilisis sollicitudin. Nunc placerat id dui at facilisis. Curabitur dictum hendrerit libero, non feugiat massa commodo a.
			Nulla at enim ac diam eleifend consectetur et eu augue. 
		</div>
		<div class="div_footer">copyright by MS</div>
	</body>
</html>